# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = v4l-utils
pkgbase = v4l-utils
xdata = pkgtype=pkg
pkgver = 1.32.0-2
pkgdesc = Userspace tools and conversion library for Video 4 Linux
url = https://linuxtv.org/
builddate = 1772386395
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 12287404
arch = armv7h
license = LGPL
replaces = libv4l
conflict = libv4l
provides = libv4l=1.32.0
backup = etc/rc_maps.cfg
depend = hicolor-icon-theme
depend = libgcc
depend = libbpf
depend = libjpeg-turbo
depend = systemd-libs
depend = json-c
optdepend = qt6-base: for qv4l2 and qvidcap
optdepend = qt6-5compat: for qv4l2
optdepend = alsa-lib: for qv4l2
makedepend = qt6-base
makedepend = qt6-5compat
makedepend = alsa-lib
makedepend = meson
makedepend = clang
makedepend = doxygen
